
Application: gvSIG desktop - gvSIG feature requests #2375
OGR VRT support
02/24/2014 05:08 PM - Antonio Falciano

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version:
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

gvSIG 2.1 build 2220 actually supports the GDAL VRT (raster) layer (see #2010), however OGR VRT (vector) files are filtered too
when adding a new layer, but they are not a recognized format.

History
#1 - 04/13/2020 10:20 AM - Álvaro Anguix
- Category set to Application

#2 - 08/04/2023 09:52 AM - Álvaro Anguix
- Status changed from New to Won't fix
